

/* header -shadow */

header.m-header__desktop.logo-left-menu-center.m-gradient.m-color-default {
 box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}


/* Footer */


div#shopify-section-sections--27081913401712__footer a.social-media-links--item {
   width: 36px!important;
   height: 36px!important;
}

#shopify-section-sections--27081913401712__footer a.social-media-links--item {
   /* background: #260f20!important; */
   border: 1px solid #fff !important;
   color: #fff!important;
   border-radius: 50%;
   padding: 8px;
}

div#shopify-section-sections--27081913401712__footer .social-media-links {
   margin-top: 10px!important;
}

div#shopify-section-sections--27081913401712__footer h3.m-accordion--item-button.m-footer--block-title {
   font-size: 18px;
}
.social-media-links--item {
   justify-content: center;
   border-radius: 50%;
}



/* category list  start*/
div#shopify-section-template--27625738010900__custom_content_q9ADtX {
   a.m-button.m-button--secondary {
  border: none;
}
a.m-button.m-button--secondary:hover {
  background: transparent;
  box-shadow: none !important;
  color: #ad8043;
}
.m-custom-content__block-inner {
  border-right: 1px solid #ad7f43;
}
div#m-custom-template--27625738010900__custom_content_q9ADtX {
  border-top: 1px solid #ad8043;
  border-bottom: 1px solid #ad8043;
}
.m-custom-content__wrapper
  > .m-custom-content__block:last-child
  .m-custom-content__block-inner {
  border-right: none;
}
}
/* category list  end*/